<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pvCT1_8">
	<rubric><![CDATA[<b>Listen and then click on the correct picture.</b>]]></rubric>
	<groups display="8">
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU7b.jpg</image>
			<audio>data/templates/audio/wordlist/weightlifting.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU7e.jpg</image>
			<audio>data/templates/audio/wordlist/table_tennis.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU7j.jpg</image>
			<audio>data/templates/audio/wordlist/100-meter_run.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU7a.jpg</image>
			<audio>data/templates/audio/wordlist/boxing.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU7c.jpg</image>
			<audio>data/templates/audio/wordlist/diving.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU7h.jpg</image>
			<audio>data/templates/audio/wordlist/long_jump.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU7d.jpg</image>
			<audio>data/templates/audio/wordlist/sailing.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU7i.jpg</image>
			<audio>data/templates/audio/wordlist/hurdles.mp3</audio>
		</group>
	</groups>
</exercise>